{
    "path": "$OET_PATH/testcases/function_test/pkg_test/avahi/avahi",
    "machine num": 1,
    "cases": [
        {
            "name": "test_avahi_install",
            "desc": "测试avahi软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_avahi_uninstall",
            "desc": "测试avahi软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_avahi_function_uninstall",
            "desc": "测试avahi软件包的卸载功能"
        },
        {
            "name": "test_avahi_function_service_restart",
            "desc": "测试avahi-daemon服务重启功能"
        },
        {
            "name": "test_avahi_function_install",
            "desc": "测试avahi软件包的安装功能"
        },
        {
            "name": "test_avahi_function_service_status",
            "desc": "测试avahi-daemon服务状态检查"
        },
        {
            "name": "test_avahi_function_service_start",
            "desc": "测试avahi-daemon服务启动功能"
        },
        {
            "name": "test_avahi_function_service_stop",
            "desc": "测试avahi-daemon服务停止功能"
        },
        {
            "name": "test_avahi_function_service_disable",
            "desc": "测试avahi-daemon服务开机禁用"
        },
        {
            "name": "test_avahi_function_publish_service",
            "desc": "测试avahi-publish发布服务"
        }
    ]
}